 


/* Browser Resets */
.ma-banner7-container .flex-container a:active,
.ma-banner7-container .flexslider a:active,
.ma-banner7-container .flex-container a:focus,
.ma-banner7-container .flexslider a:focus  {outline: none;}
.ma-banner7-container .slides,
.ma-banner7-container .flex-control-nav,
.ma-banner7-container .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.ma-banner7-container .flexslider {margin: 0; padding: 0;}
.ma-banner7-container .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.ma-banner7-container .flexslider .slides img { display: block;  }
.ma-banner7-container .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.ma-banner7-container .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .ma-banner7-container .slides {display: block;} 
* html .ma-banner7-container .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .ma-banner7-container .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.ma-banner7-container .flexslider {padding: 0; position: relative; zoom: 1;}
.ma-banner7-container .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.ma-banner7-container .loading .flex-viewport {max-height: 300px;}
.ma-banner7-container .flexslider .slides {zoom: 1;}

.ma-banner7-container .carousel li {margin-right: 5px}


/* Direction Nav */
.ma-banner7-container .flex-direction-nav {*height: 0;}

/* Control Nav */

.ma-banner7-container .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }

.ma-banner7-container .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.ma-banner7-container .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.ma-banner7-container .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.ma-banner7-container .flex-control-thumbs img:hover {opacity: 1;}
.ma-banner7-container .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.ma-nivoslider {
    overflow: hidden;
}
.nivoslider {
position: relative;
overflow: hidden;
height: auto;
width: 100%; 
}
.nivoslider img {
position: absolute;
top: 0;
left: 0;
display: none;
}
.nivo-controlNav {
    text-align: center;
	position: absolute;
	width: 100%;
	bottom: 0;
}

.banner7-caption {
position: absolute;
left:0; 
top:0;  
width: 100%;
background: none;
color: #fff;
font-size: 16px;
z-index: 999;
}
.ma-banner7-container .ma-loading {
    width: 16px;
    height: 16px;
    position: absolute;
    z-index: 99;
    background: url(../images/loader.gif) no-repeat ;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -8px;
}
/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute; 
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

.nivo-caption {
  position:absolute;
    left:0; 
    top:0;  
    color:#fff;
    width:100%;
    height: 100%;
    z-index:8;
}
.nivo-html-caption {
    display: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white; 
    filter:alpha(opacity=0); 
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}


.nivo-caption {
  position:absolute;
    left:0; 
    top:0;  
    color:#fff;
    width:100%;
    z-index:8;
    height: 100%;
}
.nivo-html-caption {
    display: none;
}
@-webkit-keyframes myfirst {
  from {width: 0;}
  to {width: 100%;}
 }
 @keyframes myfirst {
  from {width: 0;}
  to {width: 100%;}
 }
 .timethai.pos_hover{
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  
 }
 .ma-banner7-container{
    position :relative; min-height: 130px; margin-top: 90px;
 }

/*===================================================Content-banner7===========================================================*/
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.banner7-content{  position: absolute;
height: 100%;position: relative; }
/* --original css --- .banner7-content .text-content {  position: absolute; top: 50%; left: 50%;margin-top:-100px;margin-left:-455px;} ---*/
.banner7-content .text-content {position: absolute;top: 90%;left: 40%;margin-top: -130px;margin-left: -455px;background-color: rgba(83, 72, 72, 0.32);height: 22%;padding-top: 2px;} 
.banner7-content img { top: 0; position: absolute;  height: 100%;  } 
.banner7-content h1 { font-size: 60px; text-transform: uppercase;color: #fff; line-height: 53px; letter-spacing: 6px;font-weight: 300;margin-bottom: 29px; white-space: nowrap; }
.banner7-content h1 span.word2{font-weight: 800;}
.banner7-content h2 { font-size: 24px; text-transform: uppercase; color: #fff;line-height: 18px; font-weight: normal;margin-bottom: 65px;}

.banner7-content h3 { font-size: 20px; text-transform: uppercase; }
.banner7-readmore {   }
.banner7-readmore a {   
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  border: 1px solid #fff;
  display: inline-block;
  text-decoration: none;
  text-transform: capitalize;
  line-height: 39px;
  padding: 0 28px;
}
.banner7-readmore a:hover {   background: #a67c52; border-color: #a67c52; }
.banner7-content .banner7-des {
	font-size: 24px;
	text-transform: uppercase;
	animation: slideInDown 1s linear alternate; 
	-webkit-animation: slideInDown 1s linear alternate;
	-moz-animation: slideInDown 1s linear alternate
}
.slider-1 .title1 { 
	animation: lightSpeedIn 1000ms linear alternate; 
	-webkit-animation: lightSpeedIn 1000ms linear alternate;
	-moz-animation: lightSpeedIn 1000ms linear alternate;
}
.slider-1 .title2 { 
    animation: bounceInRight 1500ms linear alternate; 
    -webkit-animation: bounceInRight 1500ms linear alternate;
    -moz-animation: bounceInRight 1500ms linear alternate;
}

.slider-1 .img1 {
	animation: slideInLeft 0.5s linear alternate; 
	-webkit-animation: slideInLeft 0.5s linear alternate;
	-moz-animation: slideInLeft 0.5s linear alternate;
}
 

.slider-1 .banner7-des { margin: 20px 0; }

.slider-1 .img1 { margin-left: -585px; left: 50%; }
.slider-1 .banner7-readmore {
display: inline-block;vertical-align: top;
animation: zoomIn 1700ms linear alternate; 
-webkit-animation: zoomIn 1700ms linear alternate;
-moz-animation: zoomIn 1700ms linear alternate;
}


.slider-2 {   }
.slider-2 .text-content { }
 
.slider-2 .title-container  {
animation: bounceInUp 1500ms linear alternate; 
-webkit-animation: bounceInUp 1500ms linear alternate;
-moz-animation: bounceInUp 1500ms linear alternate;
}
.slider-2 .title1 {

}
.slider-2  .img1 {  }
.slider-2 .banner7-des   { font-size: 36px; }
 
.slider-2 .banner7-readmore {display: inline-block;vertical-align: top;
animation: rubberBand 1000ms linear alternate; 
-webkit-animation: rubberBand 1000ms linear alternate;
-moz-animation: rubberBand 1000ms linear alternate;
}



 
@media ( max-width: 1400px) {   
}

@media ( max-width: 1199px) {
.banner7-content h1{font-size: 52px;margin-bottom: 15px;}	
.banner7-content h2{font-size: 18px;}	
.banner7-readmore a{padding: 0 20px;}
.banner7-content .text-content{padding: 20px; margin-top:-107px ;margin-left: -318.5px; }
	
}
 
@media ( max-width: 991px) {  
.banner7-content h1{font-size: 32px;margin-bottom: 5px;}
.banner7-content h2{font-size: 14px;margin-bottom: 25px;}
.banner7-content .text-content{padding: 0 20px 10px 20px; margin-top:-75.5px ;margin-left: -222.5px; }  	
}
@media ( max-width: 700px) {   
.ma-banner7-container .nivo-directionNav{display: none;}
}
@media ( max-width: 480px) {  
.banner7-content h1{font-size: 18px;line-height: 20px;}
.banner7-content h2{font-size: 10px;margin-bottom: 15px;}
.banner7-readmore a{font-size: 10px;line-height: 25px;padding: 0 10px;}
.banner7-content .text-content{padding: 10px;margin-left: -144.5px;margin-top: -52.5px;}
}

 
@media ( max-width: 400px) { 
.banner7-content h1{font-size: 12px;line-height: 12px;margin: 0;}
.banner7-content h2{font-size: 7px;margin-bottom: 10px;}
.banner7-readmore a{font-size: 7px;line-height: 15px;padding: 0 5px;}
.banner7-content .text-content{padding: 5px;margin-left: -110.5px;margin-top: -34.5px;}	
}